prefix=C:/Craft/windows-msvc2022_64-cl
exec_prefix=${prefix}
libdir=C:/Craft/windows-msvc2022_64-cl/lib
includedir=C:/Craft/windows-msvc2022_64-cl/include

Name: libavformat
Description: FFmpeg container format library
Version: 62.12.101
Requires: 
Requires.private: libavcodec >= 62.28.101, libswresample >= 6.3.101, libavutil >= 60.26.101
Conflicts:
Libs: -L${libdir}  -lavformat 
Libs.private: bz2.lib -libpath:C:/Craft/windows-msvc2022_64-cl/lib zlib.lib -libpath:=C:Craftwindows-msvc2022_64-cl/lib libssl.lib -libpath:C:Craftwindows-msvc2022_64-cl/lib libcrypto.lib ws2_32.lib
Cflags: -I${includedir}
